:root {
  --text-gray: #555555;
  --text-black: #2A170C;

  --violet: #bb4197;
  --secondaryColor: white;
  --green: #b5c8b24d;
  --lightGray: #eeeeee;
  --secondaryFont: 'Denim Ink Medium', serif;
  --primaryFont: 'Denim Ink';
  --dateColor: #666666;
  --textColor: var(--text-black);


  --black: #2A170C;
  --gray: #ececec;
  --dark-orange:#AC662D;
  --orange: #F3B669;
  --neon: #E0FFA6;

  --mqTabsBackgroundColor: white;
  --mqTabsActiveBorderColor: var(--violet);
  --mqTabsContentParagraphColor: #666666;
  --mqTabsContentBorderTopColor: #eeeeee;

  --header-bg: #5e5452;
  --navigationColor: var(--black);
  --toggleColor: white;

  --mq-text-font-2: 'Denim Ink';
  --formFont: 'Denim Ink';

  --form-h1-color: black;
  --form-label-color: #555555;
  --form-btn-Color: var(--text-black);
  --form-privacyLink-color: var(--text-black);
  --form-btn-bgColor: var(--neon);
  --form-btn-textColor: var(--text-black);
  --form-btn-radius: 0;

  --mq-overlay-mb: 100px;
  --nav-panel-bg: white;
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-sticky-bg-color: var(--violet);
  --nav-sticky-text-color: white;
  --nav-btn-color-hover: white;
  --nav-btn-text-hover: var(--violet);
  --nav-btn-font: 'Denim Ink';
  --nav-font-size: 14px;
  --nav-text-color: white;
  --nav-font-family: 'Denim Ink Medium', sans-serif;
  --nav-font-weight: 500;
  --nav-line-height: normal;
  --nav-mirvac-space: 170px;
  --nav-space-btn: 170px;
  --nav-btn-padding: 12px 50px;
  --navigationMegaLinkColor: var(--nav-text-color);
  --nav-spacing-between: 12px;
  --navigationMegamenuToggleColor: var(--nav-text-color);
  --switch-nav-mobile-bg: white;

  --nav-bg-color: var(--black);
  --navigationColor: #5e5452;
  --navigationMobileColor: #5e5452;
  --navigationMegaLinkColor: var(--nav-text-color);
  --nav-text-transform: capitalize;
  --navigationRegisterSquareBackgroundFontColor: var(--nav-bg-color);
  --nav-logo-width: 120px;
  --nav-logo-height: 70px;
  --nav-sticky-border-color: var(--nav-sticky-bg-color);
  --navigationMegamenuToggleColor: var(--nav-text-color);
  --nav-space-btn: 180px;
  --switch-nav-mobile-bg: white;
  --nav-childlist-color: var(--black);
  --propertyEnquireButtonBackgroundColor: var(--nav-btn-bg-color);
  --accordion-icon: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="22" height="22" rx="4" fill="%23BB4197"/><path d="M11 6V16" stroke="white" stroke-width="2"/><path d="M16 11L6 11" stroke="white" stroke-width="2"/></svg>');
  --accordion-icon-open: url('data:image/svg+xml,<svg width="22" height="22" viewBox="0 0 22 22" fill="none" xmlns="http://www.w3.org/2000/svg"><rect width="22" height="22" rx="4" fill="%23BBBBBB"/><path d="M16 11L6 11" stroke="white" stroke-width="2"/></svg>');
  --accordion-color: white;
  --overlap-size: 188px;
  --overlap-margin: -188px;
  --overlap-size-mb: 74px;
  --overlap-margin-mb: -74px;
  --cb-spacing-inline: 80px;
  --cb-spacing-inline-small: 83px;
  --cb-spacing-block: 90px;
  --cb-spacing-inline-mb: 20px;
  --cb-spacing-between: 30px;
  --cb-spacing-block-mb: 40px;
  --headingOneFontSize: 36px;
  --pargraphFontSize: 16px !important;
  --ulMobileFontSize: var(--pargraphFontSize) !important;

  --fontWeight-bold: 500;
  --primary-btn-bg-color: var(--neon);
  --primary-btn-text-color:var(--text-black);
  --primary-btn-weight: 500;
  --primary-btn-padding: 24px;

  --ap-carousel-arrow: url('data:image/svg+xml,<svg width="12" height="20" viewBox="0 0 12 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 2L9.92929 9.92929C9.96834 9.96834 9.96834 10.0317 9.92929 10.0707L2 18" stroke="%23BB4197" stroke-width="3" stroke-linecap="round"/></svg>');
  --ap-borderColor: rgba(187, 65, 151, 0.5);
  --FooterBackgroundColor: #2A170C;
  --concept-slide-title-color: var(--green);
  --primaryPropertyColor: var(--violet);
  --alphabetCarouselHeadingThreeSize: 22px;
  --pf-borderColor: var(--violet);
  --tab-bg-color: var(--text-black);
  --cb-heading-font: var(--secondaryFont);
}
.resi-property-booking,
.property-detail__content {
  --primaryColor: var(--primaryPropertyColor);
}
div.resi-property-search-filter {
  --filter-secondary-color: var(--violet);
  --primaryColor: white;
}

div.react-tabs__tab-panel {
  --primaryColor: violet;
}

.react-tabs .card__tag {
  --primaryColor: var(--violet);
  --primaryContrast: white;
}

@font-face {
  font-family: 'Denim Ink';
  src: url('Fonts/DenimINK-Regular.woff') format('woff');
  font-weight: 400;
}

@font-face {
  font-family: 'Denim Ink Medium';
  src: url('Fonts/DenimINK-Medium.woff') format('woff');
  font-weight: 700;
}
main h1,
main h2,
main h3,
main a,
footer a{
  font-family: 'Denim Ink Medium', arial;
  font-weight: 500;
}

main h1,
main h2{
  font-size: 30px;
  line-height: 36px;
  color: var(--text-black);
}
main h3{
  font-size: 20px;
}

main p,
main div,
h5,
h6,
footer p,
footer div,
footer span {
  font-family: 'Denim Ink', arial;
}
p,main ul {
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  letter-spacing: 0%;
  color: var(--text-gray);
}


#content {
  margin-top: 0px !important;
}


header a{
  width: 100%;
}
.bg-orange *{
  color: var(--text-black);
}

.full-width__image img {
  width: 100%;
}


main{
  margin-top: 80px;
}

#wrapper:has(.has-cookiebar) main{
  margin-top: 120px;
}

@media (max-width: 1200px) {
  main{
    margin-top: 60px;
  }

  #wrapper:has(.has-cookiebar) main{
    margin-top: 100px;
  }
}

body footer{
 background:  var(--FooterBackgroundColor);
}